%{--
  - Copyright 2011-2021 The OTP authors
  -
  - Permission is hereby granted, free of charge, to any person obtaining a copy
  - of this software and associated documentation files (the "Software"), to deal
  - in the Software without restriction, including without limitation the rights
  - to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
  - copies of the Software, and to permit persons to whom the Software is
  - furnished to do so, subject to the following conditions:
  -
  - The above copyright notice and this permission notice shall be included in all
  - copies or substantial portions of the Software.
  -
  - THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
  - IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
  - FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
  - AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
  - LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
  - OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
  - SOFTWARE.
  --}%
<div class="card">
    <div class="card-header">
        <i class="bi bi-list-check"></i> <g:message code="triggerAlignment.check.header"/>
    </div>
    <div class="card-body">
        <p id="seqTrackTableText" class="card-text"><g:message code="triggerAlignment.check.body"/></p>
        <table id="seqTrackTable" class="table table-sm table-striped display table-hover table-bordered w-100">
            <thead>
            <tr>
                <th><g:message code="triggerAlignment.check.header.seqTrack"/></th>
                <th><g:message code="triggerAlignment.check.header.project"/></th>
                <th><g:message code="triggerAlignment.check.header.individual"/></th>
                <th><g:message code="triggerAlignment.check.header.sampleType"/></th>
                <th><g:message code="triggerAlignment.check.header.seqType"/></th>
                <th><g:message code="triggerAlignment.check.header.lane"/></th>
                <th><g:message code="triggerAlignment.check.header.run"/></th>
                <th><g:message code="triggerAlignment.check.header.ilseId"/></th>
                <th><g:message code="triggerAlignment.check.header.withdrawn"/></th>
                <th><g:message code="triggerAlignment.check.header.libPrepKit"/></th>
                <th><g:message code="triggerAlignment.check.header.seqPlatform"/></th>
                <th><g:message code="triggerAlignment.check.header.seqPlatformGroup"/></th>
            </tr>
            </thead>
            <tbody>
            </tbody>
        </table>
    </div>
</div>
